@CHARSET "UTF-8";
/*载入字体*/
@font-face {
  font-family: "RobotoCondensed-Bold";
  src: url("font/RobotoCondensed-Bold.woff2") format("woff2"),
       url("font/RobotoCondensed-Bold.woff") format("woff"),
       url("font/RobotoCondensed-Bold.ttf") format("truetype"),
       url("font/RobotoCondensed-Bold.eot") format("embedded-opentype"),
       url("font/RobotoCondensed-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TradeGothicw01-Bold";
  src: url("font/TradeGothicw01-Bold.woff2") format("woff2"),
       url("font/TradeGothicw01-Bold.woff") format("woff"),
       url("font/TradeGothicw01-Bold.ttf") format("truetype"),
       url("font/TradeGothicw01-Bold.eot") format("embedded-opentype");
}
@font-face {
  font-family: "OpenSans"; 
  src: url("OpenSans/OpenSans.woff2") format("woff2"),
       url("OpenSans/OpenSans.woff") format("woff"),
       url("OpenSans/OpenSans.ttf") format("truetype"),
       url("OpenSans/OpenSans.eot") format("embedded-opentype"),
       url("OpenSans/OpenSans.svg") format("svg");
}
body {
	background-image: url();
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-width:1535px;
	background-color: transparent;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
#nav {
	margin:0;
	padding:0;
	border:0;
	line-height: 100px;
	list-style-type: none;
	
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 18px;
	
	
}
#nav a {
	display: block;
	text-align: center;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #222;
	border-top-style: none;
}
#nav a:link  {
	text-decoration:none;
	color: #222;
	
}


#nav a:visited  {
text-decoration:none;

}
#nav a:hover  {
	text-decoration:none;
	color: #000000;
	font-size: 18px;
	
}
#nav li {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	color: #fff;
}
 
#nav li a:hover{
	background-image: url(images/1dao.png);
	font-size: 18px;
	color: #06A209;
}
#nav li ul {
	margin:0;
	padding:0;
	border:0;
	line-height: 37px;
	list-style-type: none;
	text-align:left;
	left: -999em;
	width: 92px;
	position: absolute;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-Left-width: 0px;
	border-Left-style: solid;
	border-Left-color: #000000;
	z-index: 99999999999999999999999999999999999;
}
#nav li ul li{
 float: left; width: 256px;

}
#nav li ul a{
	
	  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
 font-size:14px;
	width: 288px;
	text-align:left ;
	background-image: url(images/1xiaodao.png);
	padding-left: 18px;
	height: 42px;
	
}
#nav li ul a:link  {text-decoration:none;color: #fff;}
#nav li ul a:visited  {text-decoration:none;color: #fff;}
#nav li ul a:hover  {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
 font-size:14px;
 background-image: url(images/2xiaodao.png);
 color: #FFFFFF;	
}
#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}

#iframe{ border-radius: 5px; overflow: hidden;}
#div-guding-top{
	overflow: hidden;
	z-index: 9999;
	position: fixed;
	width: 100%;
	height: 45px;
	background: #111F68;
}
#div-daohangxunhuan-shuangceng{
	position:absolute;
	width:100%;
	height:138px;
	z-index:888;

}

/* home */
.topyj {
	font-size: 12px;
	color: #fff;
	line-height: 22px;
}
.titleyj {
    font-size: 32px; 
	color: #0078D7;
	 -webkit-text-stroke:.5px #fff; 
}
.title-yj { 
    font-size: 14px; 
	color: #555; 
}
.other-title-yj {
	font-size: 22px;

	-webkit-text-stroke:.2px #fff; 
	color: #222;
	font-family:TradeGothicw01-Bold;
	line-height: 38px;
}
.footer { font-size: 12px; color: #FFFFFF;}


/* about */
.about-titleyj {
	font-size: 16px;
	color: #222;

	-webkit-text-stroke:.5px #fff; 
	font-weight: bold;
}
.about-title-yj {
    font-size: 14px;
	color: #555; 
}
.leftyj {
    font-size: 24px; 
	color: #555; 
}
.left-yj{
    font-size: 16px; 
	color: #555; 
}  
.left-yj :hover {
    font-size: 16px; 
	color:#E20000; 
}  

.contentyj {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size:18px;
	font-weight:lighter;
	line-height: 30px;
	color: #232529;
}
/* more */
.moreyj  a{
	
	font-size:16px;
	font-weight:bold;
	color:#091842;
	background:#fff;
	font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

	margin-right:0em;
	text-transform:none;
	text-decoration:none;
	transition:0.5s all;
   
   border:1px solid #091842; border-radius: 5px; 
    -webkit-border-radius: .3em;
    border-radius: .3em;
	
 -webkit-transition:0.5s all;
 -o-transition:0.5s all;
 -moz-transition:0.5s all;
 -ms-transition:0.5s all;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 45px;
	
 }

.moreyj a:hover{
	 background:#091842;
 	 color:#fff;
	 font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.moreyj01  a{
	
	font-size:14px;
	font-weight:normal;
	color:#fff;
	background:#1498EF;
	font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

	margin-right:0em;
	text-transform:none;
	text-decoration:none;
	transition:0.5s all;
   
   border:1px solid #0A5A8F; border-radius: 5px; 
    -webkit-border-radius: .3em;
    border-radius: .3em;
	
 -webkit-transition:0.5s all;
 -o-transition:0.5s all;
 -moz-transition:0.5s all;
 -ms-transition:0.5s all;
	padding-top: 3px;
	padding-right: 25px;
	padding-bottom: 3px;
	padding-left: 25px;
	
 }

.moreyj01 a:hover{
	 background:#AA0000;
 	 color:#fff;
	 font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

/* 内页左边 */
#zuoceyj {
	margin:0;
	padding:0;
	border:0;
	line-height: 35px;font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 14px;
	
}
#zuoceyj a {
	display: block;
	text-align: left;
	background:#fff;
	color: #333333;
	font-size: 14px;
}
#zuoceyj a:hover  {
	background:#0070D9;
	color: #fff;
}

/*鼠标经过图片拉伸*/
#working .working_left img{transition:all .3s;}
#working:hover .working_left img{transform:scale(1.05);}



/* other */
.fen-ge-xian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #555;
}
/* 鼠标圆角 */
.image1 {border-radius:10px;
	box-shadow: 0 0 8px rgba(7, 0, 2, 0.27);  }
/* 鼠标经阴影 */
.image2 {box-shadow: 0 0 8px rgba(7, 0, 2, 0.27);  }
/* 鼠标经过图片闪光 */
.imgList li { float: left; display: inline; width: 560px; height: 317px; overflow: hidden;   position: relative; margin-bottom: 35px; }  
.imgList li img { height: 100%; display: block; vertical-align: top; }  
.imgList li:hover .light { left: 250px; }  
.light { cursor: pointer; position: absolute; left: -510px; top: 0; width: 560px; height: 317px; background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); transform: skewx(-25deg); -o-transform: skewx(-25deg); -moz-transform: skewx(-25deg); -webkit-transform: skewx(-25deg); transition: all 0.5s; } 
/*搜索*/
table { border-collapse: collapse; }  img { border: 0; margin: 0; padding: 0; display: block; } 
ul, li { list-style: none; border: 0; margin: 0; padding: 0; }  
dl, dt, dd { margin: 0; padding: 0; -webkit-margin-start: 0; }  
h1, h2, h3, h4, h5 { font-weight: normal; font-size: 12px; display: block; } 
strong, b { font-weight: normal; }  
table, tr, td { border-spacing: 0; } 
 em, i, b { font-style: normal; } 
 p{ line-height: 170%; color: #555; font-size: 14px; }  
input,button{ border: none; background: none; }  
figcaption { display: block; } 
input:focus { outline: none; } 
::-webkit-input-placeholder { /* WebKit browsers */ font-size: 14px; color: #dfdfdf; } 
::-ms-input-placeholder { /* Internet Explorer 10+ */ font-size: 14px; color: #dfdfdf; }  
.fl { float: left; }  .fr { float: right; }  .clearfix { *zoom: 1; }  
.clearfix:before, .clearfix:after { display: table; line-height: 0; content: ""; } 
.clearfix:after { clear: both; }  .w1240 { width: 1240px; margin: 0 auto; }   
.w1200{ width: 1200px; margin: 0 auto;}    
.header-right{ flex: 1.3;  display: flex; display: -ms-flexbox; display: -webkit-flex; justify-content: space-around;  align-items: center;}
.search{
	background: #C0BBBB;
	height: 50px;
	line-height: 50px;
	width: 150px;
	border-radius: 20px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	color: #666;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.search input{ color: #666;}
.header-right .btn{ display: block; background: url(images/pic_04.jpg) no-repeat center; height: 16px; width: 16px; cursor: pointer;}

/*左边阴影*/
.yjzb {
	transform:translate(0,-10px);

	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #e5e5e5;
    -moz-box-shadow:0px 5px 15px #e5e5e5;
	box-shadow:0px 5px 15px #e5e5e5;
	padding: 8px;
}
.yj100 {
	font-size: 56px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	display: block;
	color: #595959;
	font-weight: bolder;
}
.about-w3slid {
    background: url(../images/banner-1.jpg)no-repeat center 0px fixed;
    background-size: cover;
    text-align: center;
	padding:7em 0;
}
 /* 多语言下拉 */
.light { cursor: pointer; position: absolute; left: -510px; top: 0; width: 560px; height: 317px; background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); transform: skewx(-25deg); -o-transform: skewx(-25deg); -moz-transform: skewx(-25deg); -webkit-transform: skewx(-25deg); transition: all 0.5s; } 
.select{
	cursor:pointer;
	height:45px;
	width:160px;
	line-height:30px;
	position:relative;
	right:0;
	top:0;
	z-index:99;
	float:left;
	margin-left:30px;
	font-size:14px;
	color:#676767;
	background-image: url(images/yy1.png);
	background-repeat: no-repeat;
	background-position: left top;
}.select i{display:block;position:absolute;top:-2px;right:0;width:8px;height:5px;text-align:center}.show1{display:none;position:absolute;top:42px;left:0;width:100%;border:none;color:#222;background:#fff;border-radius:10px;padding:10px;box-shadow:0 2px 10px 0 rgba(0,0,0,.2)}.show1 li{display:block;margin-bottom:5px;line-height:normal;text-align:center}.select:hover .show1{display:block}.show1 b{position:absolute;top:-10px;left:35%;margin-left:-5px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;font-size:0;line-height:0}.show1 li:hover a{color:#000}.show1 .default img{border:2px solid #133270}.nav{display:flex;width:100%;padding:30px 3%;justify-content:space-between;align-items:center}.logo{float:left;display:flex;align-items:center;width:36%}.logo-rig{margin-left:10px}.logo-s h1{font-size:41px;font-family:denmark;text-transform:uppercase;margin:0 20px 0 0}
